/*  buttons.css - based on the rules at sitepoint blogs */
#outerWrapper a.awesome,
#outerWrapper button.awesome,
#outerWrapper input.awesome
{
	background:#cdcdcd; 
	display: inline-block; 
	padding: 5px 10px 8px; 
	text-decoration: none !important;

	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);

	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border:none;
	border:1px solid rgba(0,0,0,0.1);
	border-bottom-color:rgba(0,0,0,0.3);
	border-top-color:rgba(255,255,255,0.2);
	position: relative;
	cursor: pointer;
	font-weight: normal; 
	/*EFUND 1599*/
	/*color: #fff;*/
	color: #FFFFFF !important;	 
	white-space:nowrap;
	overflow:visible;
	vertical-align: top;
	/* font-weight:bold; */
	
	border:1px solid #aaa;
	border-color:#ccc #aaa #888 #aaa;
	font-family:Arial, Helvetica, sans-serif;
	
	float:none;
	width:auto;
}
#outerWrapper a.awesome:visited {color:#fff; text-decoration:none !important;} /* Ensure button text stays white after previous visit */

button.awesome::-moz-focus-inner, a.awesome::-moz-focus-inner, input.awesome::-moz-focus-inner {padding:0;} /* Firefox specific tweak */
a.awesome:active, button.awesome:active, input.awesome:active {top: 1px;} /* Makes A look emulate depressed look of FORM buttons onclick */


/* Greyedout class was created for efund 1599. There is probably a better way of deactivating the active property of greyedout buttons */
#outerWrapper input.greyedout {}
a.greyedout:active, button.greyedout:active, input.greyedout:active {top: 0px;}



#outerWrapper a.awesome, #outerWrapper a.medium,
#outerWrapper button.awesome, #outerWrapper button.medium,
#outerWrapper input.awesome, #outerWrapper input.medium
{ 
	line-height: 1; 
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25); 
	font-size:1.1em;
	height:2.3em;
}
#outerWrapper a.awesome, #outerWrapper a.medium {height:1.14em; line-height: 1.4;} /* Fixes for A to match BUTTON and INPUT */

#outerWrapper a.small,
#outerWrapper input.small,
#outerWrapper button.small
{ 
	padding: 2px 9px 3px; 
	font-size:0.9em;
	height:2.1em;
}
#outerWrapper a.small {height:1.46em; line-height:1.6;} /* Fixes for A to match BUTTON and INPUT */

#outerWrapper a.large,
#outerWrapper input.large,
#outerWrapper button.large
{ 
	padding: 8px 14px 12px; 
	font-size:1.15em;
	height:3.15em;
	padding:0px 14px 0px; 
	line-height: 1em;
}
#outerWrapper a.large {height:3em; line-height:3.1;} /* Fixes for A to match BUTTON and INPUT */

#outerWrapper a.awesome:hover, #outerWrapper a.awesome:focus,
#outerWrapper input.awesome:hover, #outerWrapper input.awesome:focus,
#outerWrapper button.awesome:hover, #outerWrapper button.awesome:focus
{  
	color:#FFFFFF; 
	background-color:#CDCDCD;  
}

/* Start of Colour specific button styles */

#outerWrapper a.green,
#outerWrapper button.green,
#outerWrapper input.green
{ 
	background-color:#64379B !important; 
	color:#fff !important;
}
#outerWrapper a.green:hover, #outerWrapper a.green:focus,
#outerWrapper button.green:hover, #outerWrapper button.green:focus,
#outerWrapper input.green:hover, #outerWrapper input.green:focus
{ 
	background-color:#ffa02f !important; 
	color:#000 !important;
}

/* CSS Styles for standard pagination First, Prev, 1, 2, Next, Last control */

.pagination {
	background:url("../images/form-gradient.jpg") repeat-x center bottom;
	border:5px solid #E8E8E8;
	margin:0.25em 0;
	padding:10px;
}
.pagination span {
	margin:0 0.2em;
}

/* CSS Style to allow LABEL style form layout for non-LABEL elements */

.label
{
	/* color:#333333; APH 28/02/11 */
	float:left;
	font-size:1em;
	font-weight:bold;
	line-height:1.1;
	margin:3px 0 0;
	width:180px;
}

/* CSS style tweak for Login page tabs top spacing */

.tabs H2 {margin-bottom:0.5em;}

/* Reduce size of buttons text when inside Tabbed panels */

#outerWrapper .tabbody a.awesome, #outerWrapper .tabbody a.medium, #outerWrapper .tabbody button.awesome, #outerWrapper .tabbody button.medium, #outerWrapper .tabbody input.awesome, #outerWrapper .tabbody input.medium {font-size:1em;}
